BODY { scrollbar-arrow-color: #6D8BA8; scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #C0CDD9; scrollbar-darkshadow-color: #003366; 
scrollbar-track-color: #ffffff; scrollbar-highlight-color: #C0CDD9; 
scrollbar-3dlight-color: #C0CDD9; }

td {	
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
		}

a {
	color : #6D8BA8;
	font-weight : bold;
	text-decoration : none;	
	}

a:hover {
text-decoration : underline;
}

a:active {
	color : red;
}

.topNavArea{
width : 100%;
background-color : #6D8BA8;
background-image : url(images/main_nav_bg.gif);
height:16px;
font-weight : bold;
margin-right : 0px;
text-transform : capitalize;
z-index:10;
}

.topNav {
	height:16px;
	padding-top:1px;
    padding-right:8px;
 	background-repeat : no-repeat;
	background-image : url(images/navArrow.gif); 
	font-size : 9px;
	border : 1px solid #ffffff;
    border-right: none;
	font-weight : bold;
	float:left;
}

.topNav a, .topNav a:visited,  .topNav a:hover  {
	color : #ffffff;
	text-decoration : none;
}

.topNavFirst{
	height:16px;
	padding-top:1px;
    padding-right:5px;
 	background-repeat : no-repeat;
	background-image : url(images/navArrow.gif); 
	font-size : 9px;
	font-weight : bold;
	width:65px;
	border : 1px solid #ffffff;
	border-right: none;
}

.topNavFirst a, .topNavFirst a:visited, .topNavFirst a:hover  {
	color : #ffffff;
	text-decoration : none;
}

.topNavLast{
	height:16px;
	padding-top:1px;
    padding-right:6px;
 	background-repeat : no-repeat;
	background-image : url(images/navArrow.gif); 
	font-size : 9px;
	font-weight : bold;
	width:141px;
	border : 1px solid #ffffff;
}

.topNavLast a, .topNavLast a:visited,  .topNavLast a::hover  {
	color : #ffffff;
	text-decoration : none;
}


.topNav a:active {
	color : white;
}

.subNav {
	height:16px;
	padding-top:1px;
	padding-left:10px;
 	background-repeat : no-repeat;
	background-image : url(images/GreyArrow.gif);
	font-size : 10px;
    font-weight : bold;
}

.subNav a  {
	color : #C0CDD9;
	text-decoration : none;
}

.subNav a:hover{
	color : #ffffff;
	text-decoration : none;
}

.subNavBG{
	font-size : 7pt;
    background-color : #6D8BA8;
	border: 1px solid #C0CDD9;
}

.subnavitem {
	height:16px;
	padding-top:1px;
	padding-left:10px;
 	background-repeat : no-repeat;
	background-image : url(images/blue_arrow1.gif);
	font-size : 10px;
    font-weight : bold;
	border:1px solid #6d8ba8;
	width:80px;
}
.sbnav1 {
   	position:absolute;
	top: 65px;
	left: 27px;
	visibility: hidden;
	padding : 0px;
	width:85px;
	}

.sbnav2 {
	position:absolute;
	top: 65px;
	left: 92px;	
	visibility: hidden;
	padding : 0px;
	width:153px;
}
.sbnav4 {
   	position:absolute;
	top: 97px;
	left: 256px;
	visibility: hidden;
	padding : 0px;
	width:96px;
	
} 

.sbnav6 {
	position:absolute;
	top: 97px;
	left: 557px;
	visibility: hidden;
	padding : 0px;
	width:65px;
}
.sbnav9 {
    position:absolute;
	top: 49px;
	left: 620px;
	visibility: hidden;
	padding : 0px;
	width:105px;
	}

.hidesubs{
	position:absolute;
	top: 60px;
	width : 100%;
	height:200px;
	}

.address{
	color : White;
}

.address a, .address a:visited {
	color : #CBDAE8;
}

.address a:hover, .address a:active, {
	color : #fff;
	text-decoration: none;
}

.inputtext{
		font-size : 8pt;	
}
.pg_header { padding-top : 10px;
font-size: 12pt; color: #254587; font-weight: bold}


.pg_subheader { padding-top : 10px;
font-size: 10pt; color: #254587; font-weight: bold}




.pic_text { color: #E20025}




.SubmitButton {
	clear: both;
	margin-top : 2px;
	
}

.SubmitButton input {
	border : 1px solid #6D8BA8;
	background-color : #C0CDD9;
	text-align: center;
	font-size: 8pt;
	color: #6D8BA8;
	font-weight: bold;
}

